Bug 1383471 - [abrt] WARNING: CPU: 3 PID: 12176 at ./include/linux/swap.h:276 page_cache_tree_insert+0x1cc/0x1e0
Summary: [abrt] WARNING: CPU: 3 PID: 12176 at ./include/linux/swap.h:276 page_cache_tr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5b289f50d2183e897fe59e7f882...
Depends On:
Blocks: F25FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2016-10-10 17:59 UTC by Mike Simms
Modified: 2016-11-27 16:54 UTC (History)
25 users (show)

Fixed In Version: kernel-4.8.4-301.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-01 11:04:43 UTC


Attachments (Terms of Use)
File: dmesg (64.30 KB, text/plain)
2016-10-10 18:00 UTC, Mike Simms
no flags Details

Description Mike Simms 2016-10-10 17:59:55 UTC
Description of problem:
Cold boot of bare metal install. MATE-Compiz spin

Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 3 PID: 12176 at ./include/linux/swap.h:276 page_cache_tree_insert+0x1cc/0x1e0
Modules linked in: isofs nls_utf8 udf crc_itu_t uas usb_storage fuse ip_set nfnetlink bridge vfat fat snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi ppdev snd_hda_intel snd_hda_codec amd_freq_sensitivity kvm_amd snd_hda_core snd_hwdep kvm snd_seq snd_seq_device joydev snd_pcm irqbypass crct10dif_pclmul crc32_pclmul snd_timer snd ghash_clmulni_intel fam15h_power k10temp soundcore parport_pc sp5100_tco parport shpchp i2c_piix4 acpi_cpufreq tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon crc32c_intel i2c_algo_bit drm_kms_helper serio_raw 8021q ttm garp stp llc mrp drm r8169 mii fjes [last unloaded: ip6_tables]
CPU: 3 PID: 12176 Comm: systemd-udevd Not tainted 4.8.1-1.fc25.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. AM1M-S2H/AM1M-S2H, BIOS F2 06/20/2014
 0000000000000086 00000000578d69d5 ffffa34769ee3a48 ffffffffa63e5acd
 0000000000000000 0000000000000000 ffffa34769ee3a88 ffffffffa60a0e4b
 0000011469ee3aa8 ffffa34776429298 ffffea0008a9c140 0000000000000000
Call Trace:
 [<ffffffffa63e5acd>] dump_stack+0x63/0x86
 [<ffffffffa60a0e4b>] __warn+0xcb/0xf0
 [<ffffffffa60a0f7d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffa61b737c>] page_cache_tree_insert+0x1cc/0x1e0
 [<ffffffffa61b90dc>] __add_to_page_cache_locked+0x14c/0x2a0
 [<ffffffffa61b929e>] add_to_page_cache_lru+0x4e/0xe0
 [<ffffffffa62937cc>] mpage_readpages+0xfc/0x1e0
 [<ffffffffa628c330>] ? I_BDEV+0x20/0x20
 [<ffffffffa6219fb5>] ? alloc_pages_current+0x95/0x140
 [<ffffffffa628cc3d>] blkdev_readpages+0x1d/0x20
 [<ffffffffa61c9c09>] __do_page_cache_readahead+0x1a9/0x270
 [<ffffffffa61ca03a>] force_page_cache_readahead+0xaa/0x100
 [<ffffffffa61ca0cf>] page_cache_sync_readahead+0x3f/0x50
 [<ffffffffa61bb3e9>] generic_file_read_iter+0x649/0x8b0
 [<ffffffffa6255e4f>] ? cp_new_stat+0x14f/0x180
 [<ffffffffa628d015>] blkdev_read_iter+0x35/0x40
 [<ffffffffa624f632>] __vfs_read+0xe2/0x150
 [<ffffffffa6250716>] vfs_read+0x96/0x130
 [<ffffffffa6251bf5>] SyS_read+0x55/0xc0
 [<ffffffffa6802572>] entry_SYSCALL_64_fastpath+0x1a/0xa4

Comment 1 Mike Simms 2016-10-10 18:00:07 UTC
Created attachment 1208916 [details]
File: dmesg

Comment 2 J. Haas 2016-10-13 10:41:37 UTC
Description of problem:
Installed system from wayland testday live media

Version-Release number of selected component:
kernel-core-4.8.1-1.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        BOOT_IMAGE=vmlinuz initrd=initrd.img root=live:CDLABEL=Fedora-WS-Live-WAYLTEST rd.live.image rd.live.check quiet
kernel:         4.8.1-1.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 16499 at ./include/linux/swap.h:276 page_cache_tree_insert+0x1cc/0x1e0
Modules linked in: ufs hfsplus hfs minix msdos jfs xfs btrfs fcoe libfcoe libfc scsi_transport_fc iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi sha256_mb mcryptd sha256_ssse3 dm_crypt vfat fat dm_round_robin dm_multipath raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 uinput fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 xt_conntrack ip6t_rpfilter ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_generic
 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep joydev snd_seq snd_seq_device ppdev qxl snd_pcm ttm drm_kms_helper virtio_balloon drm parport_pc snd_timer parport snd i2c_piix4 acpi_cpufreq soundcore tpm_tis tpm_tis_core tpm qemu_fw_cfg nfsd auth_rpcgss nfs_acl lockd grace nls_utf8 isofs squashfs 8021q garp stp llc mrp virtio_console virtio_net virtio_blk crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel virtio_pci virtio_ring serio_raw virtio ata_generic pata_acpi sunrpc scsi_transport_iscsi loop
CPU: 1 PID: 16499 Comm: blkid Not tainted 4.8.1-1.fc25.x86_64 #1
Hardware name: QEMU Standard PC (i440FX + PIIX, 1996), BIOS 1.9.1-1.fc24 04/01/2014
 0000000000000086 000000003d322cc9 ffff8eb07e347a48 ffffffff993e5acd
 0000000000000000 0000000000000000 ffff8eb07e347a88 ffffffff990a0e4b
 000001147e347aa8 ffff8eb0682862d8 ffffea0000046240 0000000000000000
Call Trace:
 [<ffffffff993e5acd>] dump_stack+0x63/0x86
 [<ffffffff990a0e4b>] __warn+0xcb/0xf0
 [<ffffffff990a0f7d>] warn_slowpath_null+0x1d/0x20
 [<ffffffff991b737c>] page_cache_tree_insert+0x1cc/0x1e0
 [<ffffffff991b90dc>] __add_to_page_cache_locked+0x14c/0x2a0
 [<ffffffff991b929e>] add_to_page_cache_lru+0x4e/0xe0
 [<ffffffff992937cc>] mpage_readpages+0xfc/0x1e0
 [<ffffffff9928c330>] ? I_BDEV+0x20/0x20
 [<ffffffff99219fb5>] ? alloc_pages_current+0x95/0x140
 [<ffffffff9928cc3d>] blkdev_readpages+0x1d/0x20
 [<ffffffff991c9c09>] __do_page_cache_readahead+0x1a9/0x270
 [<ffffffff991ca03a>] force_page_cache_readahead+0xaa/0x100
 [<ffffffff991ca0cf>] page_cache_sync_readahead+0x3f/0x50
 [<ffffffff991bb3e9>] generic_file_read_iter+0x649/0x8b0
 [<ffffffff99665ce6>] ? dm_blk_ioctl+0x56/0x80
 [<ffffffff9928d015>] blkdev_read_iter+0x35/0x40
 [<ffffffff9924f632>] __vfs_read+0xe2/0x150
 [<ffffffff99250716>] vfs_read+0x96/0x130
 [<ffffffff99251bf5>] SyS_read+0x55/0xc0
 [<ffffffff99802572>] entry_SYSCALL_64_fastpath+0x1a/0xa4

Comment 3 Timothy M. Butterworth 2016-10-20 19:47:52 UTC
Description of problem:
Unsure

Version-Release number of selected component:
kernel-core-4.8.1-1.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.8.1-1.fc25.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.luks.uuid=luks-ac1cf8d4-fe5a-4408-9c7b-2f1c610563f9 rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.8.1-1.fc25.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 1790 at ./include/linux/swap.h:276 page_cache_tree_insert+0x1cc/0x1e0
Modules linked in: rfcomm ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter xt_conntrack ip_set nfnetlink ebtable_broute bridge ebtable_nat ip6table_security ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep binfmt_misc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm irqbypass arc4 asus_nb_wmi intel_cstate ath9k intel_uncore asus_wmi ath9k_common uvcvideo ath9k_hw intel_rapl_perf sparse_keymap mac80211 iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev media snd_hda_codec_conexant i2c_i801
 i2c_smbus joydev ath snd_hda_codec_generic cfg80211 snd_hda_intel snd_hda_codec ath3k btusb btrtl btbcm btintel bluetooth snd_hda_core rfkill snd_hwdep snd_seq snd_seq_device snd_pcm mei_me snd_timer asus_wireless wmi lpc_ich snd mei shpchp soundcore tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 crct10dif_pclmul crc32_pclmul 8021q crc32c_intel garp stp llc mrp ghash_clmulni_intel serio_raw i2c_algo_bit drm_kms_helper uas alx drm mdio usb_storage hid_multitouch video fjes
CPU: 1 PID: 1790 Comm: mysqld Not tainted 4.8.1-1.fc25.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X200CA/X200CA, BIOS X200CA.208 09/18/2013
 0000000000000086 00000000ffa165b5 ffff8d7228a77998 ffffffffa33e5acd
 0000000000000000 0000000000000000 ffff8d7228a779d8 ffffffffa30a0e4b
 0000011428a779f8 ffff8d72345363e0 ffffea0004343400 0000000000000000
Call Trace:
 [<ffffffffa33e5acd>] dump_stack+0x63/0x86
 [<ffffffffa30a0e4b>] __warn+0xcb/0xf0
 [<ffffffffa30a0f7d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffa31b737c>] page_cache_tree_insert+0x1cc/0x1e0
 [<ffffffffa31b90dc>] __add_to_page_cache_locked+0x14c/0x2a0
 [<ffffffffa31b929e>] add_to_page_cache_lru+0x4e/0xe0
 [<ffffffffa31b9425>] pagecache_get_page+0xf5/0x2f0
 [<ffffffffa31b9646>] grab_cache_page_write_begin+0x26/0x40
 [<ffffffffa32ea8b1>] ext4_da_write_begin+0xa1/0x410
 [<ffffffffa31b7c9d>] generic_perform_write+0xcd/0x1c0
 [<ffffffffa326cb69>] ? file_update_time+0xc9/0x110
 [<ffffffffa31baa75>] __generic_file_write_iter+0x185/0x1d0
 [<ffffffffa32df390>] ? ext4_unwritten_wait+0xd0/0xd0
 [<ffffffffa32df435>] ext4_file_write_iter+0xa5/0x390
 [<ffffffffa31bad8a>] ? wait_on_page_bit_killable+0xda/0xf0
 [<ffffffffa336db37>] ? selinux_file_permission+0xd7/0x110
 [<ffffffffa32df390>] ? ext4_unwritten_wait+0xd0/0xd0
 [<ffffffffa32df390>] ? ext4_unwritten_wait+0xd0/0xd0
 [<ffffffffa32a1973>] aio_run_iocb+0x253/0x2c0
 [<ffffffffa31f5185>] ? handle_mm_fault+0xd35/0x1420
 [<ffffffffa30df0e6>] ? pick_next_task_fair+0x486/0x4c0
 [<ffffffffa32a27ff>] ? do_io_submit+0x18f/0x540
 [<ffffffffa32a28fa>] do_io_submit+0x28a/0x540
 [<ffffffffa32a2bc0>] SyS_io_submit+0x10/0x20
 [<ffffffffa3802572>] entry_SYSCALL_64_fastpath+0x1a/0xa4

Comment 4 argonym 2016-10-25 15:10:33 UTC
Description of problem:
Happened while starting a QEMU VM.

Version-Release number of selected component:
kernel-core-4.8.3-300.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.8.3-300.fc25.x86_64 root=UUID=823b5959-149f-4457-afff-beb21cf27950 ro resume=UUID=7df178e3-03b2-4f4f-8663-6b7be262b384 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=de_DE.UTF-8
kernel:         4.8.3-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 2754 at ./include/linux/swap.h:276 page_cache_tree_insert+0x1cc/0x1e0
Modules linked in: vhost_net tun vhost macvtap macvlan ccm rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_tftp ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support arc4 irqbypass crct10dif_pclmul hp_wmi mei_wdt crc32_pclmul sparse_keymap ppdev ghash_clmulni_intel intel_cstate intel_uncore iwlmvm intel_rapl_perf uvcvideo
 videobuf2_vmalloc mac80211 btusb videobuf2_memops videobuf2_v4l2 i2c_i801 lpc_ich i2c_smbus tpm_infineon rtsx_pci_ms snd_hda_codec_hdmi snd_hda_codec_realtek memstick btrtl snd_hda_codec_generic btbcm videobuf2_core iwlwifi btintel bluetooth videodev snd_hda_intel joydev cfg80211 snd_hda_codec media snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm rfkill shpchp snd_timer mei_me snd mei soundcore wmi parport_pc parport hp_accel lis3lv02d input_polldev hp_wireless tpm_tis tpm_tis_core i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper e1000e crc32c_intel drm serio_raw ptp rtsx_pci hid_multitouch pps_core video fjes ecryptfs encrypted_keys trusted tpm
CPU: 2 PID: 2754 Comm: Chrome_FileThre Not tainted 4.8.3-300.fc25.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook Folio 1020 G1/2271, BIOS M77 Ver. 01.10 11/05/2015
 0000000000000086 00000000d3e4a618 ffff99967239b818 ffffffff8e3e5b0d
 0000000000000000 0000000000000000 ffff99967239b858 ffffffff8e0a0e4b
 000001147239b878 ffff99961ce29fb0 ffffea00040e3a40 0000000000000000
Call Trace:
 [<ffffffff8e3e5b0d>] dump_stack+0x63/0x86
 [<ffffffff8e0a0e4b>] __warn+0xcb/0xf0
 [<ffffffff8e0a0f7d>] warn_slowpath_null+0x1d/0x20
 [<ffffffff8e1b73bc>] page_cache_tree_insert+0x1cc/0x1e0
 [<ffffffff8e1b911c>] __add_to_page_cache_locked+0x14c/0x2a0
 [<ffffffff8e1b92de>] add_to_page_cache_lru+0x4e/0xe0
 [<ffffffff8e1b9465>] pagecache_get_page+0xf5/0x2f0
 [<ffffffff8e1b9686>] grab_cache_page_write_begin+0x26/0x40
 [<ffffffff8e2ea8f1>] ext4_da_write_begin+0xa1/0x410
 [<ffffffff8e1b7cdd>] generic_perform_write+0xcd/0x1c0
 [<ffffffff8e26cb3f>] ? file_update_time+0x5f/0x110
 [<ffffffff8e1baab5>] __generic_file_write_iter+0x185/0x1d0
 [<ffffffff8e2df475>] ext4_file_write_iter+0xa5/0x390
 [<ffffffff8e250015>] __vfs_write+0xe5/0x160
 [<ffffffff8e2508a5>] vfs_write+0xb5/0x1a0
 [<ffffffff8e2823d8>] kernel_write+0x38/0x50
 [<ffffffffc02ebfec>] ecryptfs_write_lower+0x2c/0x50 [ecryptfs]
 [<ffffffffc02ebb76>] ecryptfs_write_inode_size_to_metadata+0x66/0x1d0 [ecryptfs]
 [<ffffffffc02ebd9e>] ecryptfs_write_end+0xbe/0x2e0 [ecryptfs]
 [<ffffffff8e1b7d24>] generic_perform_write+0x114/0x1c0
 [<ffffffff8e1baab5>] __generic_file_write_iter+0x185/0x1d0
 [<ffffffff8e1babe1>] generic_file_write_iter+0xe1/0x1c0
 [<ffffffff8e250015>] __vfs_write+0xe5/0x160
 [<ffffffff8e2508a5>] vfs_write+0xb5/0x1a0
 [<ffffffff8e251cf5>] SyS_write+0x55/0xc0
 [<ffffffff8e802572>] entry_SYSCALL_64_fastpath+0x1a/0xa4

Comment 5 lnie 2016-10-26 08:08:28 UTC
Description of problem:
Just try to install KDE to the VM with a system previously installed,
and this bug happens almost immediately after you click the"install to hard drive",
and I also see this bug once while I'm typing this bug report

Version-Release number of selected component:
kernel-core-4.8.1-1.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        BOOT_IMAGE=vmlinuz initrd=initrd.img root=live:CDLABEL=Fedora-KDE-Live-25-20161017-n-0 rd.live.image rd.live.check quiet
kernel:         4.8.1-1.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 1942 at ./include/linux/swap.h:276 page_cache_tree_insert+0x1cc/0x1e0
Modules linked in: iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi mcryptd sha256_ssse3 dm_crypt vfat fat dm_round_robin dm_multipath raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 joydev uinput ip6t_REJECT nf_reject_ipv6 xt_conntrack ip6t_rpfilter ip_set nfnetlink ebtable_broute bridge ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_generic snd_hda_intel snd_hda_codec qxl ttm snd_hda_core snd_hwdep snd_seq drm_kms_helper snd_seq_device ppdev snd_pcm drm snd_timer
 virtio_balloon acpi_cpufreq snd tpm_tis parport_pc tpm_tis_core i2c_piix4 soundcore parport tpm qemu_fw_cfg nfsd auth_rpcgss nfs_acl lockd grace nls_utf8 isofs squashfs virtio_console 8139too 8021q garp stp llc mrp crc32c_intel 8139cp serio_raw virtio_pci virtio_ring virtio mii ata_generic pata_acpi sunrpc scsi_transport_iscsi loop
CPU: 0 PID: 1942 Comm: systemd-udevd Not tainted 4.8.1-1.fc25.x86_64 #1
Hardware name: QEMU Standard PC (i440FX + PIIX, 1996), BIOS 1.9.0-2.fc24 04/01/2014
 0000000000000086 000000004a189e53 ffff94c5b6fafa48 ffffffff833e5acd
 0000000000000000 0000000000000000 ffff94c5b6fafa88 ffffffff830a0e4b
 00000114b6fafaa8 ffff94c5c7c27318 ffffea0000842680 0000000000000000
Call Trace:
 [<ffffffff833e5acd>] dump_stack+0x63/0x86
 [<ffffffff830a0e4b>] __warn+0xcb/0xf0
 [<ffffffff830a0f7d>] warn_slowpath_null+0x1d/0x20
 [<ffffffff831b737c>] page_cache_tree_insert+0x1cc/0x1e0
 [<ffffffff831b90dc>] __add_to_page_cache_locked+0x14c/0x2a0
 [<ffffffff831b929e>] add_to_page_cache_lru+0x4e/0xe0
 [<ffffffff832937cc>] mpage_readpages+0xfc/0x1e0
 [<ffffffff8328c330>] ? I_BDEV+0x20/0x20
 [<ffffffff83219fb5>] ? alloc_pages_current+0x95/0x140
 [<ffffffff8328cc3d>] blkdev_readpages+0x1d/0x20
 [<ffffffff831c9c09>] __do_page_cache_readahead+0x1a9/0x270
 [<ffffffff831ca03a>] force_page_cache_readahead+0xaa/0x100
 [<ffffffff831ca0cf>] page_cache_sync_readahead+0x3f/0x50
 [<ffffffff831bb3e9>] generic_file_read_iter+0x649/0x8b0
 [<ffffffff831f4ce4>] ? handle_mm_fault+0x894/0x1420
 [<ffffffff83255e4f>] ? cp_new_stat+0x14f/0x180
 [<ffffffff8328d015>] blkdev_read_iter+0x35/0x40
 [<ffffffff8324f632>] __vfs_read+0xe2/0x150
 [<ffffffff83250716>] vfs_read+0x96/0x130
 [<ffffffff83251bf5>] SyS_read+0x55/0xc0
 [<ffffffff83802572>] entry_SYSCALL_64_fastpath+0x1a/0xa4

Comment 6 Fedora Blocker Bugs Application 2016-10-26 09:00:49 UTC
Proposed as a Blocker for 25-final by Fedora user jonha using the blocker tracking app because:

 Violates:

"There must be no SELinux denial notifications or crash notifications on boot of or during installation from a release-blocking live image, or at first login after a default install of a release-blocking desktop."

Comment 7 lnie 2016-10-26 09:26:52 UTC
>Description of problem:
>Just try to install KDE to the VM with a system previously installed,
 I also saw this bug when I try to install workstation to that VM,almost immediately after I clicked "Install to hard drive".

Comment 8 Bojan Smojver 2016-10-27 04:31:21 UTC
Maybe I'm mistaken, but a fix for something along these lines went into 4.8.4:

https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable-rc.git/commit/?h=linux-4.8.y&id=7d5d3b13596da50b6fa835997823f419f9c818c4

I see this bug doesn't mention 4.8.4, just 4.8.1 and 4.8.3. Any chance this was already fixed?

Comment 9 J. Haas 2016-10-27 06:10:18 UTC
Maybe, but current live media still ships with 4.8.3 kernel.

Comment 10 Anass Ahmed 2016-10-28 21:43:33 UTC
I've just hit this issue while updating qemu and the kernel using DNF and having some running GNOME Boxes (one of them is F25 server). I couldn't report through ABRT because it says that my kernel is tainted!

Comment 11 Adam Williamson 2016-10-31 16:50:47 UTC
4.8.4 went stable for Fedora 25 on 2016-10-28, so it will be in current nightlies. Was anyone able to reproduce this reliably? If so, can you check with a current nightly and see if it's gone away? Thanks!

Comment 12 Geoffrey Marr 2016-10-31 18:54:13 UTC
Discussed during the 2016-10-31 blocker review meeting: [1]

The decision to delay the classification of this as a blocker was made as there is reason to believe this bug has been fixed; we will check with the appropriate parties and close the bug if it has indeed been fixed.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-10-31/f25-blocker-review.2016-10-31-16.01.txt

Comment 13 Adam Williamson 2016-10-31 18:59:02 UTC
Geoff: please be careful not to cancel needinfo when you aren't providing the info :) thanks!

Comment 14 Mike Simms 2016-10-31 20:25:25 UTC
Hi, I've just clean installed using Fedora-MATE_Compiz-Live-x86_64-25-20161031.n.0.iso and the issue appears to be fixed. I've cold booted twice and not had the issue manifest.

Even though it was my system that filed the original bug, anyone else able to verify it's working okay now? I personally don't want to cancel the need info until such time more than one of us affected by this can do so.

Comment 15 lnie 2016-11-01 06:13:51 UTC
Tested with Fedora-KDE-Live-x86_64-25-20161030.n.0.iso and Fedora-Workstation-Live-x86_64-25-20161031.n.1.iso and the bug seems gone.

Comment 16 J. Haas 2016-11-01 10:52:34 UTC
I can reproduce the issue in a vm with

Fedora-Workstation-Live-x86_64-25-20161026.n.0.iso

but now with

Fedora-Workstation-Live-x86_64-25-20161031.n.1.iso

so I also think that it's fixed.

Comment 17 J. Haas 2016-11-01 10:53:51 UTC
*not

Comment 18 Mike Simms 2016-11-01 11:05:59 UTC
thanks guys


Note You need to log in before you can comment on or make changes to this bug.